.Results {
  padding: 50px;
  display: flex;
  flex-flow: row wrap;
  &-item {
    border: 2px solid #fff;
    cursor: pointer;
    padding: 10px;
    max-width: 250px;
    a {
      text-decoration: none;
      color: $pbk-text-secondary-color;
    }
    &:hover {
      border: 2px solid $pbk-active-bg-color;
    }
    &__title {
      margin-top: 3px;
      color: $pbk-text-color;
      font-size: 20px;
    }
    &__subtitle {
      margin-top: 3px;
      color: $pbk-text-secondary-color;
      font-size: 14px;
    }
    &__display-inline {
      display: inline-block;
    }

    &__display-inline:first-child {
      margin-left: 0;
    }

    &__display-inline:last-child {
      margin-right: 0;
      float: right;
    }
  }
}

